﻿body {
	background-color: #eeeeee;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	color: #518ea0;
	border-bottom: none;
	font-size: 22px;
	text-transform: uppercase;
	padding-bottom: 2px;
}
h2 { color: #518ea0; }
h3 { color: #518ea0; }
a, a:visited, a:link, a h3, a:visited h3, a:link h3 { color: #518ea0; }
a:hover, a:active, a:hover h3, a:active h3 { color: #333333; }
.success {
	color: #518ea0;
	border: 1px solid #ccc;
}
.leftcoltext {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #333;
}
#listtable .heading {
	font-weight: bold;
	background-color: #518ea0;
	color: #fff;
}
#icon img, .ui-datepicker-trigger { background-color: #518ea0; }
#icon a:hover img, .ui-datepicker-trigger:hover { background-color: #333333; }
#bunklist .onhover,.ui-droppable-hover { background-color: #333333; }
.emdevlink { color: #666; }
.emdevlink img { border: 1px solid #000; padding: 0; margin-bottom: 4px; }
.versionText { color: #666; }

#editform, #finansummary { border: 1px solid #ccc; }
#listtable, #listtable td { border: none; }
#availcalendar table {
    border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#availcalendar table td {
    border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#availcalendar table td.top {
    border-top: 1px solid #ccc;
}

/*page styles--------------------*/
#pagecontainer {
    background: none; 
	background-color: #fff;
	border: 1px solid #ccc;
	width: 1055px;
}
#popuppagecontainer { }
#leftcontainer { width: 180px; background-color: #fff; margin: 0 20px 0 12px; }
#contentcontainer {
	margin: 10px 5px 10px 12px;
	width: 800px;
}
#popupcontentcontainer { }

/*header styles--------------------*/
#headercontainer {
	width: 100%;
	height: 123px;
	background-color: #ffffff;
	border-bottom: none; 
}
#headercontainer .headtext { display: none; }
#popuppagecontainer #headercontainer { background: url(/functional/images/rangatira/popupheader.jpg) no-repeat left top; }
#headercontainer .leftimage {
	float: left;
	height: 111px;
	width: 815px;
	padding: 0 12px 0 12px;
	background-color: #fff;
}
#headercontainer .rightimage {
	display:none;
}


/*footer styles--------------------*/
#footercontainer ul { display: none; }

/*top nav--------------------*/
#topnavcontainer {
	color: #000;
	background: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: none;
}
#topnavcontainer li {
	border-left: 1px solid #ccc;
	border-top: none; 
	padding: 0;
	background: #fff;
}
#topnavcontainer li a {
	color: #000;
	display: block;
	height: 18px;
	padding: 6px 1px 0 0;
	width: 100%;
	font-weight: normal;
}
#topnavcontainer li a:hover, #topnavcontainer li a:active {
	color: #666;
	background: none;
}
#topnavcontainer li a.selected { font-weight: bold; background: none; color: #000 }

/*left nav--------------------*/
#leftnav {
	margin: 0 20px 0 0;
	float: left;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	width: 170px;
}
#leftnav .level2 { }
#leftnav .level3 { }
#leftnav .level2 li { width: 170px; }
#leftnav .level3 li {
	border-style: none;
	width: 165px;
	background: none;
}
#leftnav li { background: #fff; }
#leftnav li a {
	background: #fff;
	color: #000;
	display: block;
	border-top: 1px solid #ccc;
}
#leftnav .level3 li a { border: 0; }
#leftnav li a:hover, #leftnav li a:active {
	color: #518ea0;
	background: #fff;
}
#leftnav .level3 li a:hover, #leftnav .level3 li a:active {
	border-top: 1px solid 000; /*for some reason need this line for hover to work on level 2*/
	border: 0;
	background-image: none;
	background-color: #fff;
}
#leftnav li a.selected {
	font-weight: bold;
	color: #518ea0;
	background: #fff;
}
#leftnav .level3 li a.selected {
	font-weight: normal;
	color: #518ea0;
	border: 0;
	background-image: none;
	background-color: #fff;
}

/*login form styles--------------------*/
#loginform, #logoutform {
	border: none;
	border-top: none;
	background: #fff;
	padding: 10px 4px 10px 4px;
	margin: 10px 0 20px 0;
	border-bottom: none;
	color: #000;
}
#loginform .textbox {
	width: 166px;
}
#loginform .error {
	width: 152px;
}
#logoutform #label {
	float: left;
}
#loginform .button {
	float: left;
	margin: 5px 0 5px -1px;
}
#logoutform .button {
	float: right;
	margin-top: 5px;
}
#loginform a:visited, #loginform a:link,
#logoutform a:visited, #logoutform a:link {
	color: #518ea0;
}
#loginform a:hover, #loginform a:active,
#logoutform a:hover, #logoutform a:active {
	color: #333;
}
/*syb--------------------*/
#syb, #syb .bg,  #sybwait  {
    width: 774px;
    height: 993px; 
}
#syb { border: 0; }



@media screen and (max-width: 600px) {
	#pagecontainer {
		background-color: #fff;
		text-align: left;
		position: relative;
		margin: 0 auto 0 auto;
		background-image: none;
	}
	#headercontainer {
		background-image: none;
		height: auto;
	}
	#headercontainer, #headercontainer .headtextmobile {
		background-color: #fff;
		color: #000;
		font-weight: normal;
	}
	#mobilenav span.hamburger {
		background-color: #000;
	}

	#leftcontainer {
		display: none;
	}

	#contentcontainer {
		margin: 10px;
		overflow-x: scroll;
	}

	#popuppagecontainer {
		background: #fff;
		text-align: left;
	}

	#popupcontentcontainer {
		margin: 10px;
	}

	#menu li a {
		color: #000;
		background-color: #FFF;
	}

		#menu li a.selected {
			color: #518ea0;
			background-color: #FFF;
		}

	#menu #loginform, #menu #logoutform {
		background: none;
		color: #000;
		margin: 0;
	}
}